System Requirements for WebSphere Application Server v8.5.5

Product documentation


Abstract

The table below provides the system requirements for all editions of IBM WebSphere Application Server v8.5.5 in different levels and organization of detail.

This document describes the minimum product levels that need to be installed before opening a problem report with the WebSphere Application Server Support team. Because other products frequently ship fixes, updates and new releases, testing every configuration is not possible. In general, you can install and run with updates to supported products if those updates are forward compatible.

Content

Always up-to-date system requirement reports can be dynamically generated using the Software Product Compatibility Reports (SPCR) tool.

For your convenience, the sections below offer detailed system requirement reports with specific angles. Note that clicking a link will always generate a new, up-to-date report.


Liberty Core Edition

Requirements
by platform*


Requirements
by component





z/OS

Requirements
by platform*




  *For each supported platform, there are both 32-bit and 64-bit versions available, with two exceptions:
   WebSphere Application Server is provided exclusively as a 64-bit application on HP-UX on IA64
   and Solaris on x86.

 



<- Back to all WebSphere Application Server detailed system requirements.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Application Server
General

Software version:

8.5.5

Operating system(s):

AIX, HP-UX, IBM i, Linux, Mac OS, Solaris, Windows, z/OS

Software edition:

Base, Developer, Express, Liberty, Network Deployment

Reference #:

7038218

Modified date:

2014-03-14

Translate my page

Machine Translation

Content navigation